Hilfe!!! Kann nicht updaten!

Dieses Thema im Forum "Hardware" wurde erstellt von druckmittel, 20. März 2002.

  1. druckmittel

    druckmittel New Member

    Nach unzähligen Versuchen OS 10.1 ein Update zu verpassen geb ich`s jetzt auf. Habe einen G4/733 mit zwei internen Festplatten. Egal auf welcher Festplatte ich 10.1 installiert habe, kann ich kein Update machen. Komme im Installationsprogramm zwar noch bis zu Volume auswählen, aber dann lässt sich keins dieser Volumes anklicken. Alle Volumesymbole sind leicht transparent und nicht hervorgehoben so wie es eigentlich sein sollte. Hab die Platten vorm installieren auch formatiert bzw. initialisiert. Liegt es vielleicht an der Firmware 4.28f1?
    Über Hilfe wäre ich dankbar!
    Danke
     
  2. Holloid1

    Holloid1 New Member

    Nein, du brauchst das Installer Update.....
    Leider bin ich bei der Arbeit und kann dir kein link mitgeben.....
    Findest Du bei Apple oder Versiontracker...
    Gruß Holloid
     
  3. druckmittel

    druckmittel New Member

    Mit dem Installer-Update ist es das selbe. Kann kein Volume auswählen!
    ??????????????
     
  4. Holloid1

    Holloid1 New Member

    Das Sicherheitsupdate(oder wie hies es noch?)hast du auch schon oder?
    Ansonsten unbedingt Reihenfolge einhalte.
    X.1.....Sicherheitsupdate,Installerupdate.......10.1.1..10.1.2..
     
  5. Kate

    Kate New Member

    Genau!
    In dieser Reihenfolge und nicht anders.
    1. 10.1
    2. Sicherheitsupdate
    3. Installerupdate
    4. 10.1.2
    5. 10.1.3

    Hoffentlich gibt es bald 10.2 auf einer CD.....
     
  6. Holloid1

    Holloid1 New Member

    und alles wird schnell und gut......
     
  7. druckmittel

    druckmittel New Member

    DANKE!!!!!!!!!!!!!!!!!!!!!!!!!
    Sicherheitsupdate war der Grund!
    Man(n) lernt nie aus!
     

Diese Seite empfehlen